.pb_sys_common {    text-align: -webkit-center;
}
.pb_sys_common span {
    border: 1px solid #ccc;
    padding: 5px 8px;
    margin: 0px 0px 0px 5px;
    height: 24px;
    height: auto;
    line-height: 12px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;

}
.pb_sys_common a {
    border: 1px solid #ccc;
    padding: 5px 8px;
    margin: 0px 0px 0px 5px;
    height: 24px;
    height: auto;
    line-height: 12px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.pb_sys_common .current
{
    border: 1px solid #258CFF;
    color: #fff;
    background-color: #258CFF;
}
